<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Electra</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Enriqueta:400,700|Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <!--[if IE 8]>
        <link rel="stylesheet" href="css/ie8.css" />
        <![endif]-->
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START BLACK-WHITE VERSION === -->
        <div class="color_scheme">
            <div class="color_scheme_settings"></div>
            <div class="color_scheme_title">Style Selector</div>
            <p>Choose your color skin</p>
            <select name="site_color">
                <option value="light">Light</option>
                <option value="dark">Dark</option>
            </select>
            <hr/>
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr/> 
            <p>Choose site color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr/> 
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="images/background/square_1.png" alt="patterns" /></li>
                <li><img src="images/background/square_2.png" alt="patterns" /></li>
                <li><img src="images/background/square_3.png" alt="patterns" /></li>
                <li><img src="images/background/square_4.png" alt="patterns" /></li>
                <li><img src="images/background/square_5.png" alt="patterns" /></li>        
            </ul>
            <hr/> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="images/background/back.jpg" alt="background" /></li>
                <li><img src="images/background/back_2.jpg" alt="background" /></li>
                <li><img src="images/background/back_3.jpg" alt="background" /></li>
                <li><img src="images/background/back_4.jpg" alt="background" /></li>
                <li><img src="images/background/back_5.jpg" alt="background" /></li>        
            </ul>
        </div>
        <!-- ================================= END BLACK-WHITE VERSION === -->

        <!-- ================================= START CLASS FOR BOXED/FLUID -->
        <div class="boxed_fluid">
            <!-- ================================= START CLASS HEADER -->
            <div class="header">
                <div class="container">
                    <div class="row">
                        <div class="span2">
                            <div class="logo">
                                <a href="index.html"><img src="images/elements/site_logo.png" alt="site logo" /></a>
                            </div>
                        </div>
                        <div class="span10">
                            <div class="menu">
                                <ul>
                                    <li><a href="index.html">Home</a>
                                        <ul class="children">
                                            <li><a href="index.html">Home default</a></li>
                                            <li><a href="index_ls.html">Home left sidebar</a></li>
                                            <li><a href="index_rs.html">Home right sidebar</a></li>
                                            <li><a href="index_2.html">Home 2</a></li>
                                            <li><a href="index_3.html">Home 3</a></li>
                                            <li><a href="index_4.html">Home 4</a></li>
                                        </ul>
                                    </li>
                                    <li class="current_page_item"><a href="portfolio_fw.html">Portfolio</a>
                                        <ul class="children">
                                            <li><a href="portfolio_fw.html">Portfolio Full</a></li>
                                            <li><a href="portfolio_2c.html">Portfolio 2 col</a></li>
                                            <li><a href="portfolio_3c.html">Portfolio 3 col</a></li>
                                            <li><a href="portfolio_4c.html">Portfolio 4 col</a></li>
                                            <li><a href="portfolio_pagination.html">Portfolio pagination</a></li>
                                            <li><a href="portfolio_rs.html">Portfolio sidebar right</a></li>
                                            <li><a href="portfolio_ls.html">Portfolio sidebar left</a></li>
                                            <li><a href="portfolio_sp.html">Portfolio single item</a></li>
                                            <li><a href="portfolio_filter.html">Portfolio with filter</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="blog_fw.html">Blog</a>
                                        <ul class="children">
                                            <li><a href="blog_fw.html">Blog full width</a></li>
                                            <li><a href="blog_m.html">Blog masonry</a></li>
                                            <li><a href="blog.html">Blog with sidebar</a></li>
                                            <li><a href="blog_post.html">Blog single Post</a></li>
                                        </ul>                                
                                    </li>
                                    <li class="current_page_item"><a href="#">Pages</a>
                                        <ul class="children">
                                            <li><a href="about_us.html">About Us</a></li>
                                            <li><a href="services.html">Services</a></li>
                                            <li><a href="service_single.html">Single service</a></li>
                                            <li><a href="gallery_fw.html">Gallery</a>
                                                <ul class="children">
                                                    <li><a href="gallery_fw.html">Gallery full width</a></li>
                                                    <li><a href="gallery_2c.html">Gallery 2 col</a></li>
                                                    <li><a href="gallery_3c.html">Gallery 3 col</a></li>
                                                    <li><a href="gallery_4c.html">Gallery 4 col</a></li>
                                                    <li><a href="gallery_ls.html">Gallery left sidebar</a></li>
                                                    <li><a href="gallery_rs.html">Gallery right sidebar</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="start_project.html">Start a project</a></li>
                                            <li><a href="pricing_tables.html">Pricing tables</a></li>
                                            <li><a href="our_team.html">Our team</a></li>
                                            <li><a href="faq.html">FAQ</a></li>
                                            <li><a href="error_404.html">Error 404</a></li>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="events.html">Events</a>
                                                <ul class="children">
                                                    <li><a href="events_3c.html">Events 3 col</a></li>
                                                    <li><a href="events_rs.html">Events right sidebar</a></li>
                                                    <li><a href="events_sp.html">Events single event</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="countdown.html">Countdown</a></li>
                                            <li><a href="features.html">Features</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contacts.html">Contacts</a></li>
                                </ul>                            
                            </div>
                        </div> 
                        <div class="clear"></div>
                    </div>
                </div>




            </div>
            <!-- ================================= END CLASS HEADER -->

            <!-- ================================= START SITE CONTENT -->
            <div class="site_content">

                <div class="path">
                    <div class="container">
                        <h1>Gallery with r-sidebar <span><img src="images/elements/path_rs.png" alt="path" /></span></h1>
                        <div class="path_line"><a href="#">Home</a> / <a href="#">Gallery</a> / with right sidebar</div>
                    </div>
                </div>

                <div class="content">
                    <div class="container">

                        <div class="row">
                            <div class="span8">
                                <div class="contect_bg">
                                    <div class="gallery">
                                        <div class="row-fluid">

                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b1.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b1.png" alt="portfolio 1" />
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b2.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b2.png" alt="portfolio 1" />
                                                    </div>
                                                </div>
                                            </div>

                                        </div>
                                        <div class="row-fluid">

                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b3.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b3.png" alt="portfolio 1" />
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b4.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b4.png" alt="portfolio 1" />
                                                    </div>
                                                </div>                             
                                            </div>

                                        </div>
                                        <div class="row-fluid">


                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b5.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b5.png" alt="portfolio 1" />
                                                    </div>
                                                </div>                             
                                            </div>

                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b6.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b6.png" alt="portfolio 1" />
                                                    </div>
                                                </div>                             
                                            </div>

                                        </div>
                                        <div class="row-fluid">
                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b7.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b7.png" alt="portfolio 1" />
                                                    </div>
                                                </div>                             
                                            </div>

                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b8.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b8.png" alt="portfolio 1" />
                                                    </div>
                                                </div>                             
                                            </div>

                                        </div>
                                        <div class="row-fluid">

                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b1.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b1.png" alt="portfolio 1" />
                                                    </div>
                                                </div>                             
                                            </div>

                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b2.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b2.png" alt="portfolio 1" />
                                                    </div>
                                                </div>
                                            </div>

                                        </div>
                                        <div class="row-fluid">
                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b3.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b3.png" alt="portfolio 1" />
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="span6">
                                                <div class="gallery_item">
                                                    <div class="item_hover">
                                                        <a href="images/portfolio/item_b4.png" class="item_zoom swipebox"></a>
                                                    </div>
                                                    <div class="item_image">
                                                        <img src="images/portfolio/item_b4.png" alt="portfolio 1" />
                                                    </div>
                                                </div>                             
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="span4">
                                <div class="tabs">
                                    <ul class="tab_nav">
                                        <li class="active"><a href="#design" data-toggle="tab">Design</a></li>
                                        <li><a href="#html" data-toggle="tab">HTML</a></li>
                                        <li><a href="#css" data-toggle="tab">CSS</a></li>
                                    </ul>
                                    <div class="clear"></div>
                                    <div class="tab-content">
                                        <div class="tab-pane active" id="design">
                                            <div class="row-fluid">
                                                <div class="span4">
                                                    <div class="tab_image"><a href="#"><img src="images/flickr/flickr_1.png" alt="flicker mini" /></a></div>
                                                </div>
                                                <div class="span8">
                                                    <div class="tab_title"><a href="#">Design</a></div>
                                                    <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                </div>
                                            </div>  

                                            <div class="row-fluid">
                                                <div class="span4">
                                                    <div class="tab_image"><a href="#"><img src="images/flickr/flickr_2.png" alt="flicker mini" /></a></div>
                                                </div>
                                                <div class="span8">
                                                    <div class="tab_title"><a href="#">Portfolio</a></div>
                                                    <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                </div>
                                            </div> 
                                        </div>
                                        <div class="tab-pane" id="html">
                                            <div class="row-fluid">
                                                <div class="span4">
                                                    <div class="tab_image"><a href="#"><img src="images/flickr/flickr_3.png" alt="flicker mini" /></a></div>
                                                </div>
                                                <div class="span8">
                                                    <div class="tab_title"><a href="#">html</a></div>
                                                    <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                </div>
                                            </div>

                                        </div>
                                        <div class="tab-pane" id="css">
                                            <div class="row-fluid">
                                                <div class="span4">
                                                    <div class="tab_image"><a href="#"><img src="images/flickr/flickr_4.png" alt="flicker mini" /></a></div>
                                                </div>
                                                <div class="span8">
                                                    <div class="tab_title"><a href="#">css</a></div>
                                                    <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                </div>
                                            </div>  
                                            <div class="row-fluid">
                                                <div class="span4">
                                                    <div class="tab_image"><a href="#"><img src="images/flickr/flickr_1.png" alt="flicker mini" /></a></div>
                                                </div>
                                                <div class="span8">
                                                    <div class="tab_title"><a href="#">Design</a></div>
                                                    <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                </div>
                                            </div> 
                                            <div class="row-fluid">
                                                <div class="span4">
                                                    <div class="tab_image"><a href="#"><img src="images/flickr/flickr_2.png" alt="flicker mini" /></a></div>
                                                </div>
                                                <div class="span8">
                                                    <div class="tab_title"><a href="#">Design</a></div>
                                                    <p>Metus cursusndi lorem ipsum dolor sit torbi pellentesque ague ide.</p>
                                                </div>
                                            </div> 
                                        </div>
                                    </div>
                                </div>

                                <div class="widget">
                                    <form class="search">
                                        <input type="submit" value="" class="serach_button"/>
                                        <input type="text" placeholder="Search ..." class="search_line" />
                                    </form>
                                </div>

                                <div class="widget">
                                    <div class="row-fluid">
                                        <div class="span6">
                                            <a href="#"><img src="images/elements/ads_image.png" alt="ads" /></a>
                                        </div>
                                        <div class="span6">
                                            <a href="#"><img src="images/elements/ads_image.png" alt="ads" /></a>
                                        </div>
                                    </div>
                                    <div class="row-fluid">
                                        <div class="span6">
                                            <a href="#"><img src="images/elements/ads_image.png" alt="ads" /></a>
                                        </div>
                                        <div class="span6">
                                            <a href="#"><img src="images/elements/ads_image.png" alt="ads" /></a>
                                        </div>
                                    </div>
                                </div>

                                <div class="widget">
                                    <ul>
                                        <li><a href="#">Design</a></li>
                                        <li><a href="#">Illustration</a></li>
                                        <li><a href="#">Art</a></li>
                                        <li><a href="#">Development</a></li>
                                        <li><a href="#">Photo</a></li>
                                    </ul>
                                </div>

                                <div class="widget">
                                    <div class="tags_cloud">
                                        <a href="#">Nature</a>
                                        <a href="#">Video</a>
                                        <a href="#">Photo</a>
                                        <a href="#">Art</a>
                                    </div>
                                </div>    



                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- ================================= END SITE CONTENT -->

            <!-- ================================= START FOOTER CONTENT -->
            <div class="footer">
                <div class="container">
                    <div class="row">
                        <div class="span4">
                            <div class="widget-title">Latest tweets</div>
                            <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                            </ul>
                        </div>
                        <div class="span3 offset1">
                            <div class="widget-title">newsletter</div>
                            <form id="newsletter" class="newsletter_widget" method="post">
                                <input type="submit" value="" class="newsletter_button" />
                                <input type="text" name="email" placeholder="Enter e-mail adress" class="newsletter_line" />
                            </form>


                            <div class="widget-title">contact info</div>
                            <ul class="contact_widget">
                                <li class="phone">000 222 333 444</li>
                                <li class="fax">000 222 999 777</li>
                                <li class="mail"><a href="mailto:electra@info.com">electra@info.com</a></li>
                                <li class="location">london gb london</li>
                            </ul>
                        </div>
                        <div class="span3 offset1">
                            <div class="widget-title">Flickr photos</div>
                            <ul class="flickr_widget" data-userid="30233972@N02" data-items="4">
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="footer_bottom">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <p>Copyright 2013 electra. <span>design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a></span></p>
                        </div>
                        <div class="span6">
                            <ul class="socials">
                                <li><a href="#"><img src="images/socials/facebook.png" alt="facebook" title="facebook" /></a></li>
                                <li><a href="#"><img src="images/socials/twitter.png" alt="twitter" title="twitter" /></a></li>
                                <li><a href="#"><img src="images/socials/linkedin.png" alt="linkedin" title="linkedin" /></a></li>
                                <li><a href="#"><img src="images/socials/rss.png" alt="rss" title="rss" /></a></li>
                                <li><a href="#"><img src="images/socials/pinterest.png" alt="pinterest" title="pinterest" /></a></li>
                                <li><a href="#"><img src="images/socials/flickr.png" alt="flickr" title="flickr" /></a></li>
                                <li><a href="#"><img src="images/socials/googleplus.png" alt="googleplus" title="googleplus" /></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- ================================= END FOOTER CONTENT -->
        </div>

        <!-- ================================= END CLASS FOR BOXED/FLUID -->

        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    </body>
</html>